Feed for debian-qt-kde@lists.debian.org in Ubuntu 18.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
qconf 2.4 is now up to date
polkit-qt-1 0.112.0 is outdated by 0.113.0
phonon-backend-gstreamer 4.9.0 is outdated by 4.9.1
bluedevil 5.12.8 is outdated by 5.16.3
breeze 5.12.8 is outdated by 5.16.3
breeze-gtk 5.12.8 is outdated by 5.16.3
drkonqi 5.12.8 is outdated by 5.16.3
kactivitymanagerd 5.12.8 is outdated by 5.16.3
kde-cli-tools 5.12.8 is outdated by 5.16.3
kde-gtk-config 5.12.8 is outdated by 5.16.3
kdeplasma-addons 5.12.8 is outdated by 5.16.3
khotkeys 5.12.8 is outdated by 5.16.3
kinfocenter 5.12.8 is outdated by 5.16.3
kmenuedit 5.12.8 is outdated by 5.16.3
kscreen 5.12.8 is outdated by 5.16.3
kscreenlocker 5.12.8 is outdated by 5.16.3
ksshaskpass 5.12.8 is outdated by 5.16.3
ksysguard 5.12.8 is outdated by 5.16.3
kwrited 5.12.8 is outdated by 5.16.3
libkscreen 5.12.8 is outdated by 5.16.3
libksysguard 5.12.8 is outdated by 5.16.3
milou 5.12.8 is outdated by 5.16.3
oxygen 5.12.8 is outdated by 5.16.3
plasma-desktop 5.12.8 is outdated by 5.16.3
plasma-discover 5.12.8 is outdated by 5.16.3
plasma-nm 5.12.8 is outdated by 5.16.3
plasma-pa 5.12.8 is outdated by 5.16.3
plasma-sdk 5.12.8 is outdated by 5.16.3
plasma-vault 5.12.8 is outdated by 5.16.3
plasma-workspace 5.12.8 is outdated by 5.16.3
plymouth-kcm 5.12.8 is outdated by 5.16.3
powerdevil 5.12.8 is outdated by 5.16.3
systemsettings 5.12.8 is outdated by 5.16.3
user-manager 5.12.8 is outdated by 5.16.3
spectacle is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
spectacle-kde 17.12.3 is outdated by 19.04.3
spectacle-kde was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
qtav 1.12.0 is outdated by 1.13.0
qt5-webkit 5.9.1 is now up to date
qt5-webkit 5.9.1 is now up to date
peruse 1.2 is outdated by 1.2.186
kdevelop-pg-qt 2.1.0 is outdated by 2.2.0
qimageblitz 0.0.6 is outdated by 0.1.0
kdb 3.1.0 is outdated by 3.2.0
kproperty 3.1.0 is outdated by 3.2.0
kreport 3.1.0 is outdated by 3.2.0
kde-baseapps is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
phonon-backend-vlc is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
phonon-vlc 0.10.1 is outdated by 0.10.2
phonon-vlc was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
kexi 3.1.0 is outdated by 3.1.91
polkit-qt-1 0.112.0 is now up to date
polkit-qt-1 0.112.0 is outdated by 1-0.112.0
phonon-backend-vlc 0.10.1 is outdated by 0.10.2
kfilemetadata-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
kfilemetadata 5.44.0 is outdated by 5.53.0
kactivities-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
kdnssd-kf5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
kactivities 5.44.0 is outdated by 5.53.0
kdnssd 5.44.0 is outdated by 5.53.0
kactivities was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
kdnssd was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
bluedevil 5.12.7 is outdated by 5.14.4
breeze 5.12.7 is outdated by 5.14.4
breeze-gtk 5.12.7 is outdated by 5.14.4
drkonqi 5.12.7 is outdated by 5.14.4
kactivitymanagerd 5.12.7 is outdated by 5.14.4
kde-cli-tools 5.12.7 is outdated by 5.14.4
kdeplasma-addons 5.12.7 is outdated by 5.14.4
khotkeys 5.12.7 is outdated by 5.14.4
kinfocenter 5.12.7 is outdated by 5.14.4
kscreen 5.12.7 is outdated by 5.14.4
kscreenlocker 5.12.7 is outdated by 5.14.4
ksysguard 5.12.7 is outdated by 5.14.4
libksysguard 5.12.7 is outdated by 5.14.4
milou 5.12.7 is outdated by 5.14.4
oxygen 5.12.7 is outdated by 5.14.4
plasma-desktop 5.12.7 is outdated by 5.14.4.1
plasma-discover 5.12.7 is outdated by 5.14.4
plasma-integration 5.12.7 is outdated by 5.14.4
plasma-nm 5.12.7 is outdated by 5.14.4
plasma-pa 5.12.7 is outdated by 5.14.4
plasma-sdk 5.12.7 is outdated by 5.14.4
plasma-vault 5.12.7 is outdated by 5.14.4
plasma-workspace 5.12.7 is outdated by 5.14.4
plymouth-kcm 5.12.7 is outdated by 5.14.4
polkit-kde-agent-1 5.12.7 is outdated by 5.14.4
powerdevil 5.12.7 is outdated by 5.14.4
sddm-kcm 5.12.7 is outdated by 5.14.4
systemsettings 5.12.7 is outdated by 5.14.4
user-manager 5.12.7 is outdated by 5.14.4
xdg-desktop-portal-kde 5.12.7 is outdated by 5.14.4
oxygen-icons5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
oxygen-icons 5.44.0 is outdated by 5.53.0
oxygen-icons was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
telepathy-accounts-signon 1.0 is outdated by 2.0
kio-gdrive 1.2.4 is outdated by 1.2.5
qimageblitz 0.0.6 is now up to date
qtchooser 64 is outdated by 66
attica 0.4.2 is outdated by 5.50.0
vc 1.3.3 is outdated by 1.4.0
libkf5mailcommon is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkf5mailimporter is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
mailcommon 17.12.3 is outdated by 18.08.1
mailimporter 17.12.3 is outdated by 18.08.1
mailcommon was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
mailimporter was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
kf5-messagelib is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkf5calendarsupport is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkf5eventviews is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkf5grantleetheme is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkf5incidenceeditor is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkf5libkdepim is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkf5libkleo is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkf5pimcommon is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkmahjongg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
calendarsupport 17.12.3 is outdated by 18.08.1
eventviews 17.12.3 is outdated by 18.08.1
grantleetheme 17.12.3 is outdated by 18.08.1
incidenceeditor 17.12.3 is outdated by 18.08.1
libkdepim 17.12.3 is outdated by 18.08.1
libkleo 17.12.3 is outdated by 18.08.1
messagelib 17.12.3 is outdated by 18.08.1
pimcommon 17.12.3 is outdated by 18.08.1
calendarsupport was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
eventviews was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
grantleetheme was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
incidenceeditor was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
libkdepim was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
libkleo was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
messagelib was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
pimcommon was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
libkdegames-kde4 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkf5kmahjongg is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
libkmahjongg 17.12.3 is outdated by 18.08.1
libkmahjongg was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
kf5-kdepim-apps-libs is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
kdepim-apps-libs 17.12.3 is outdated by 18.08.1
kdepim-apps-libs was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
kde-spectacle is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
spectacle 17.12.3 is outdated by 18.08.1
spectacle was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
okteta 17.12.3 is outdated by 0.25.3
charmtimetracker 1.11.4 is outdated by 1.12.0
kio-gdrive 1.2.4 is now up to date
sddm 0.17.0 is outdated by 0.18.0
bluedevil 5.12.6 is outdated by 5.13.2
breeze 5.12.6 is outdated by 5.13.2
drkonqi 5.12.6 is outdated by 5.13.2
kactivitymanagerd 5.12.6 is outdated by 5.13.2
kde-cli-tools 5.12.6 is outdated by 5.13.2
kdeplasma-addons 5.12.6 is outdated by 5.13.2
kgamma 5.12.6 is outdated by 5.13.2
khotkeys 5.12.6 is outdated by 5.13.2
kinfocenter 5.12.6 is outdated by 5.13.2
kmenuedit 5.12.6 is outdated by 5.13.2
kscreen 5.12.6 is outdated by 5.13.2
kscreenlocker 5.12.6 is outdated by 5.13.2
ksshaskpass 5.12.6 is outdated by 5.13.2
ksysguard 5.12.6 is outdated by 5.13.2
kwrited 5.12.6 is outdated by 5.13.2
libksysguard 5.12.6 is outdated by 5.13.2
milou 5.12.6 is outdated by 5.13.2
oxygen 5.12.6 is outdated by 5.13.2
plasma-desktop 5.12.6 is outdated by 5.13.2
plasma-discover 5.12.6 is outdated by 5.13.2
plasma-integration 5.12.6 is outdated by 5.13.2
plasma-nm 5.12.6 is outdated by 5.13.2
plasma-pa 5.12.6 is outdated by 5.13.2
plasma-sdk 5.12.6 is outdated by 5.13.2
plasma-vault 5.12.6 is outdated by 5.13.2
plasma-workspace 5.12.6 is outdated by 5.13.2
plymouth-kcm 5.12.6 is outdated by 5.13.2
polkit-kde-agent-1 5.12.6 is outdated by 5.13.2
powerdevil 5.12.6 is outdated by 5.13.2
sddm-kcm 5.12.6 is outdated by 5.13.2
systemsettings 5.12.6 is outdated by 5.13.2
user-manager 5.12.6 is outdated by 5.13.2
peruse 1.2 is now up to date
kscd 17.08.3 is now up to date
kscd 17.08.3 is outdated by 18.03.0_p20171215
plasma-discover 5.12.5.1 is outdated by 5.13.0
user-manager 5.12.5 is outdated by 5.12.90
gcompris is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
grantlee5 is no longer maintained by debian-qt-kde@lists.debian.org and/or was removed from Ubuntu 18.04
gcompris-qt 0.81 is outdated by 17.05
grantlee 5.1.0 is now up to date
gcompris-qt was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
grantlee was added to Ubuntu 18.04 and/or assigned to debian-qt-kde@lists.debian.org
breeze 5.12.5 is outdated by 5.13.0
drkonqi 5.12.5 is outdated by 5.13.0
kdeplasma-addons 5.12.5 is outdated by 5.13.0
milou 5.12.5 is outdated by 5.13.0
oxygen 5.12.5 is outdated by 5.13.0
polkit-kde-agent-1 5.12.5 is outdated by 5.13.0
sddm-kcm 5.12.5 is outdated by 5.13.0
systemsettings 5.12.5 is outdated by 5.13.0
plasma-pa 5.12.5 is outdated by 5.12.90
vc 1.3.3 is now up to date
plasma-discover 5.12.5.1 is now up to date
kde-cli-tools 5.12.5 is outdated by 5.12.90
plasma-desktop 5.12.5 is outdated by 5.12.90
powerdevil 5.12.5 is outdated by 5.12.90
bluedevil 5.12.5 is outdated by 5.12.90
kactivitymanagerd 5.12.5 is outdated by 5.12.90
kde-gtk-config 5.12.5 is outdated by 5.12.90
kgamma 5.12.5 is outdated by 5.12.90
khotkeys 5.12.5 is outdated by 5.12.90
kinfocenter 5.12.5 is outdated by 5.12.90
kmenuedit 5.12.5 is outdated by 5.12.90
kscreen 5.12.5 is outdated by 5.12.90
kscreenlocker 5.12.5 is outdated by 5.12.90
ksysguard 5.12.5 is outdated by 5.12.90
libksysguard 5.12.5 is outdated by 5.12.90
plasma-integration 5.12.5 is outdated by 5.12.90
plasma-nm 5.12.5 is outdated by 5.12.90
plasma-sdk 5.12.5 is outdated by 5.12.90
plasma-vault 5.12.5 is outdated by 5.12.90
plasma-workspace 5.12.5 is outdated by 5.12.90
bluedevil 5.12.5 is now up to date
kactivitymanagerd 5.12.5 is now up to date
kde-gtk-config 5.12.5 is now up to date
kgamma 5.12.5 is now up to date
khotkeys 5.12.5 is now up to date
kinfocenter 5.12.5 is now up to date
kmenuedit 5.12.5 is now up to date
kscreen 5.12.5 is now up to date
kscreenlocker 5.12.5 is now up to date
ksysguard 5.12.5 is now up to date
libksysguard 5.12.5 is now up to date
plasma-integration 5.12.5 is now up to date
plasma-nm 5.12.5 is now up to date
plasma-sdk 5.12.5 is now up to date
plasma-vault 5.12.5 is now up to date
plasma-workspace 5.12.5 is now up to date
bluedevil 5.12.5 is outdated by 5.12.90
kactivitymanagerd 5.12.5 is outdated by 5.12.90
kde-gtk-config 5.12.5 is outdated by 5.12.90
kgamma 5.12.5 is outdated by 5.12.90
khotkeys 5.12.5 is outdated by 5.12.90
kinfocenter 5.12.5 is outdated by 5.12.90
kmenuedit 5.12.5 is outdated by 5.12.90
kscreen 5.12.5 is outdated by 5.12.90
kscreenlocker 5.12.5 is outdated by 5.12.90
ksysguard 5.12.5 is outdated by 5.12.90
libksysguard 5.12.5 is outdated by 5.12.90
plasma-integration 5.12.5 is outdated by 5.12.90
plasma-nm 5.12.5 is outdated by 5.12.90
plasma-sdk 5.12.5 is outdated by 5.12.90
plasma-vault 5.12.5 is outdated by 5.12.90
plasma-workspace 5.12.5 is outdated by 5.12.90
plasma-discover 5.12.5 is outdated by 5.12.5.1
bluedevil 5.12.5 is now up to date
breeze 5.12.5 is now up to date
drkonqi 5.12.5 is now up to date
kactivitymanagerd 5.12.5 is now up to date
kde-cli-tools 5.12.5 is now up to date
kde-gtk-config 5.12.5 is now up to date
kdeplasma-addons 5.12.5 is now up to date
kgamma 5.12.5 is now up to date
khotkeys 5.12.5 is now up to date
kinfocenter 5.12.5 is now up to date
kmenuedit 5.12.5 is now up to date
kscreen 5.12.5 is now up to date
kscreenlocker 5.12.5 is now up to date
ksysguard 5.12.5 is now up to date
libksysguard 5.12.5 is now up to date
milou 5.12.5 is now up to date
oxygen 5.12.5 is now up to date
plasma-desktop 5.12.5 is now up to date
plasma-integration 5.12.5 is now up to date
plasma-nm 5.12.5 is now up to date
plasma-pa 5.12.5 is now up to date
plasma-sdk 5.12.5 is now up to date
plasma-vault 5.12.5 is now up to date
plasma-workspace 5.12.5 is now up to date
polkit-kde-agent-1 5.12.5 is now up to date
powerdevil 5.12.5 is now up to date
sddm-kcm 5.12.5 is now up to date
systemsettings 5.12.5 is now up to date
user-manager 5.12.5 is now up to date
kdevelop-php 5.2.1 is outdated by 5.2.3
kdevelop-python 5.2.1 is outdated by 5.2.3
krita 4.0.1 is outdated by 4.0.2
plasma-discover 5.12.4 is outdated
breeze-plymouth 5.12.4 is outdated
plymouth-kcm 5.12.4 is outdated
breeze-grub 5.12.4 is outdated
plasma-workspace-wallpapers 5.12.4 is outdated
user-manager 5.12.4 is outdated
xdg-desktop-portal-kde 5.12.4 is outdated
bluedevil 5.12.4 is outdated
breeze 5.12.4 is outdated
breeze-gtk 5.12.4 is outdated
drkonqi 5.12.4 is outdated
kactivitymanagerd 5.12.4 is outdated
kde-cli-tools 5.12.4 is outdated
kde-gtk-config 5.12.4 is outdated
kdecoration 5.12.4 is outdated
kdeplasma-addons 5.12.4 is outdated
kgamma 5.12.4 is outdated
khotkeys 5.12.4 is outdated
kinfocenter 5.12.4 is outdated
kmenuedit 5.12.4 is outdated
kscreen 5.12.4 is outdated
kscreenlocker 5.12.4 is outdated
ksshaskpass 5.12.4 is outdated
ksysguard 5.12.4 is outdated
kwallet-pam 5.12.4 is outdated
kwayland-integration 5.12.4 is outdated
kwrited 5.12.4 is outdated
libkscreen 5.12.4 is outdated
libksysguard 5.12.4 is outdated
milou 5.12.4 is outdated
oxygen 5.12.4 is outdated
plasma-desktop 5.12.4 is outdated
plasma-integration 5.12.4 is outdated
plasma-nm 5.12.4 is outdated
plasma-pa 5.12.4 is outdated
plasma-sdk 5.12.4 is outdated
plasma-vault 5.12.4 is outdated
plasma-workspace 5.12.4 is outdated
polkit-kde-agent-1 5.12.4 is outdated
powerdevil 5.12.4 is outdated
sddm-kcm 5.12.4 is outdated
systemsettings 5.12.4 is outdated
peruse 1.2 is outdated
phonon 4.10.0 is outdated